.ico-r-ani {
	//transition: all 0.3s ease-in-out;
	animation: mgaicof 0.1s ease forwards;
}

.ico-r-ani:hover {
	//transform: rotate(45deg);
	animation: mgaico 0.1s ease forwards;
	filter: brightness(120%);
}

@keyframes mgaico { 
	0% { transform: rotate(0deg); }
	90% {transform: rotate(20deg);}
	100% { transform: rotate(15deg); }
}
@keyframes mgaicof { 
	0% { transform: rotate(15deg); }
	90% {transform: rotate(-5deg);}
	100% { transform: rotate(0deg); }
}

.eps-dr-shadow {
	filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=5, OffY=5,
Color='#000')";
	filter: url(#epson-drop-shadow);
	-webkit-filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
}

.footer-section-soc-wrap {
  /*padding: 13px 10px 13px 0px;*/
  margin: 10px 0;
  overflow: hidden;
}

.footer-section-soc {
/*  overflow: hidden;*/
  margin: 0px 0px 0px 4px;
  width: 100%;
  /*border: 1px solid #e6e6e6;*/
  padding: 0px;
  /*border-radius: 10px;*/
}

.footer-section-soc-item a {
/*  color: #858585;*/
  text-decoration: none;
}

.footer-section-soc-item {
	animation: mgaicof 0.1s ease forwards;
}

.footer-section-soc-item:hover {
	animation: mgaico 0.1s ease forwards;
	filter: brightness(120%);
}

.footer-section-soc-item {
  float: left;
  margin: 10px 20px 20px 20px;
  width: 70px;
}

.footer-section-soc-item-img-wrap {
  height: 50px;
  width: 100%;
  margin-bottom: 5px;
  line-height: 50px;
}

.footer-section-soc-item img {
  width: 72%;
  max-height: 50px;
  display: inline-block;
  vertical-align: middle;
}

.footer-section-soc-textblock {
  /*margin: 20px 20px 0 20px;*/
}

.footer-section-soc-textblock-title {
  margin-bottom: 20px;
}

.footer-section-soc-textblock-text {
  margin-bottom: 20px;
  color: #3a3a3a;
}

.footer-section-soc-textblock {
  /*margin: 20px;*/
}

.footer-section-soc-textblock-title {
  	font-size: 18px;
    color: #4d4d4d;
    font-weight: bold;
    text-decoration: none;
}

.footer-section-soc-item-wrp {
    margin-left: -19px;
}

.supportitems .name.ct-media-fx {
  padding: 0 20px;
}

.supportitems .supportitemsbody .photolist > li.ct-media-fx {
  margin: 0;
}

.supportitems .supportitemsbody .photolist.ct-media-fx {
  margin: 0;
}
